首页 新闻 搜索 专区 学院
2
回答数

回答被采纳 5 vs2010只能创建.net4.0的项目?

vs2010只能创建.net4.0的项目? 我是2008的系统 新装的 是不是我还要安装下3.5的framework才可以?